@font-face {
  font-family: "wvum-icons";
  src: url('wvum-icons.eot?t=1772141366806'); /* IE9*/
  src: url('wvum-icons.eot?t=1772141366806#iefix') format('embedded-opentype') /* IE6-IE8 */,
  url('wvum-icons.woff2?t=1772141366806') format('woff2'),
  url('wvum-icons.woff?t=1772141366806') format('woff'),
  url('wvum-icons.ttf?t=1772141366806') format('truetype'),
  url('wvum-icons.svg?t=1772141366806') format('svg');
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'wvum-icons' !important;font-size: undefined;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.icon-derm::before { content: "\ea00"; }
.icon-ortho::before { content: "\ea01"; }
.icon-ribbon::before { content: "\ea02"; }


